<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9f5e2656f80b355a03f66f0f27acccb9">
  <dict>
    <!--2023-02-11 09:58:05.000-->
    <string key="dend_data_self_cure_strategy">169:60:3:0</string>
  </dict>
</config>
